[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# dbgMemRange (deprecated)

Deprecated. Use DbgMemRange from LazLoggerIntf instead.

## Declaration

Source position: lclproc.pas line 208

`function dbgMemRange(`
`P: PByte;`
`Count: Integer;`
`Width: Integer = 0`
`):string; overload;`

## Description

Provides an dump of a memory region in hexadecimal format.

## Version info

Deprecated in LCL version 3.99 (Apr 2024).

## See also

LazLoggerBase.DbgMemRange